/**
 * Set banner
 */

h1 a {
	background-image:	url( "../images/banner_index.png");
}

/**
 * Set correct colors
 */

a:link, a:active, a:hover, a:visited {
	color:	#888a85;
}

/**
 * Disable elements
 */

div#mainnav ul li a.selected {
	border:	none;
}

div#subnav {
	display:	none;
}

div#metadata {
	display:	none;
}
